QuaZIP quazip-0-5-1

- Main Page
- Related Pages
- Classes
- Files
- Directories

- Class List
- Class Hierarchy
- Class Members

QuaZIODevice Member List
This is the complete list of members for QuaZIODevice, including all inherited members.

close() | QuaZIODevice | `[virtual]`
flush() | QuaZIODevice | `[virtual]`
getIoDevice() const | QuaZIODevice |
isSequential() const | QuaZIODevice | `[virtual]`
open(QIODevice::OpenMode mode) | QuaZIODevice | `[virtual]`
QuaZIODevice(QIODevice *io, QObject *parent=NULL) | QuaZIODevice |
readData(char *data, qint64 maxSize) | QuaZIODevice | `[protected, virtual]`
writeData(const char *data, qint64 maxSize) | QuaZIODevice | `[protected, virtual]`
~QuaZIODevice() | QuaZIODevice |